<?xml version="1.0" encoding="utf-8" standalone="no"?>
<VariantConfiguration>
  <Variant>
    <DrmConfiguration>
    	<DrmSolution>OmaDrm20</DrmSolution>
    	<DrmSolution>WmDrmPd</DrmSolution>
    </DrmConfiguration>
    <VariantIdentification>
      <Description>MENA_B-URDU, Urdu, RED</Description>
      <TypeDesignator>RM-495</TypeDesignator>
      <ProductCode>0572166</ProductCode>
    </VariantIdentification>
    <SwVersion>07.95</SwVersion>
    <Refurbish>
      <ProductProfile Version="1.1"/>
      <Certificates Version="1.0"/>
      <ISSVariantActivator Version="1.0"/>
    </Refurbish>
    <BackupRestore>
      <Certificates Version="1.0"/>
      <DateTimeSettings Version="1.0"/>
      <ProductProfile Version="1.1"/>
      <File2Files Version="1.0"/>
      <Contacts Version="S40_FILE2"/>
      <SimSpeedDials Version="1.0"/>
    </BackupRestore>
    <FirmwareUpdateBackupRestore>
      <ProductProfile Version="1.1">
        <SetToDefault>True</SetToDefault>
      </ProductProfile>
      <ISSVariantActivator Version="1.0">
        <SetToDefault>True</SetToDefault>
      </ISSVariantActivator>
      <File2Files Version="1.0"/>
      <Certificates Version="1.0"/>
    </FirmwareUpdateBackupRestore>
    <SimpleProductVerification>
      <Certificates Version="1.0"/>
      <DateTimeSettings Version="1.0"/>
      <ProductProfile Version="1.1"/>
      <Contacts Version="S40_FILE2"/>
      <SimSpeedDials Version="1.0"/>
      <SimLockDataVerifier Version="1.0"/>
      <PpmInfoVerifier Version="1.0"/>
      <McuSwVersionVerifier Version="1.0"/>
      <ContentPackageVersionVerifier Version="1.0"/>
      <VariantCertificateVerifier Version="1.0"/>
    </SimpleProductVerification>
    <FileList>
      <File>
        <Name>ProductProfile_EMPTY.xml</Name>
        <FileType>Xml</FileType>
        <Location>07.95</Location>
        <Owner>ProductProfile</Owner>
        <Version>1.1</Version>
      </File>
      <File>
        <Name>Certificates_Global_Default.xml</Name>
        <FileType>Xml</FileType>
        <Location>07.95</Location>
        <Owner>Certificates</Owner>
        <Version>1.0</Version>
      </File>
      <File>
        <Name>ISSVariantActivator_Global.xml</Name>
        <FileType>Xml</FileType>
        <Location>07.95</Location>
        <Owner>ISSVariantActivator</Owner>
        <Version>1.0</Version>
      </File>
      <File>
        <Name>rm495__07.95.mcusw</Name>
        <FileType>Binary</FileType>
        <FileSubType>Mcu</FileSubType>
        <Signed>false</Signed>
        <FileIndex>1</FileIndex>
        <Owner>SwUpdate</Owner>
        <UseCases>
          <UseCase>Refurbish</UseCase>
          <UseCase>BackupRestore</UseCase>
        </UseCases>
        <Optional>false</Optional>
      </File>
      <File>
        <Name>rm495__07.95.ppm_mena_b</Name>
        <FileType>Binary</FileType>
        <FileSubType>Ppm</FileSubType>
        <Signed>false</Signed>
        <FileIndex>2</FileIndex>
        <Owner>SwUpdate</Owner>
        <UseCases>
          <UseCase>Refurbish</UseCase>
          <UseCase>BackupRestore</UseCase>
        </UseCases>
        <Optional>false</Optional>
      </File>
      <File>
        <Name>rm495__07.95.image_mena_b_red</Name>
        <FileType>Binary</FileType>
        <FileSubType>Content</FileSubType>
        <Signed>false</Signed>
        <FileIndex>3</FileIndex>
        <Owner>SwUpdate</Owner>
        <UseCases>
          <UseCase>Refurbish</UseCase>
        </UseCases>
        <Optional>false</Optional>
      </File>
      <File>
        <Name>rm495__07.95_sd_mena_2g.fpsimage</Name>
        <FileType>Binary</FileType>
        <FileSubType>MemoryCardContent</FileSubType>
        <Signed>false</Signed>
        <Owner>SwUpdate</Owner>
        <UseCases>
          <UseCase>Refurbish</UseCase>
        </UseCases>
        <Optional>true</Optional>
      </File>
    </FileList>
  </Variant>
</VariantConfiguration>
